templates:
- github
- catkin
- base

variables:
  recipe.maintainer:
    - flier@techfak.uni-bielefeld.de
  description: A procedural python-based task execution framework with ROS integration.
  github.user: ros
  github.project: executive_smach
  access: public
  repository: https://github.com/ros/executive_smach.git
  branches:
  - indigo-devel


